import type { ReactNode } from 'react';
import { DefaultLayout } from '../layouts/DefaultLayout';

export interface MarketingTemplateProps {
  hero: ReactNode;
  sections: ReactNode[];
  sidebar?: ReactNode;
}

export function MarketingTemplate(props: MarketingTemplateProps) {
  return <DefaultLayout {...props} />;
}


